
.stats-card-home {
    padding: 1.5rem 0.6rem;
    border-radius: 10px;
    border: 2px solid #dee2e6;
    transition: all 0.2s ease;
    font-size: 0.9rem;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.1);
    color: #fff;
    text-align: center;
}

.stats-card-home:hover {
    border-color: #469CD1;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    background: #469CD1;
    color: #2B8045;
    cursor: default;
}

.stats-card-home h5, 
.stats-card-home h3,
.stats-card-home .uk-h3,
.stats-card-home .uk-icon {
    color: #fff;
    fill: currentColor;
    cursor: default;
}

.stats-card-home:hover h5, 
.stats-card-home:hover h3,
.stats-card-home:hover .uk-h3,
.stats-card-home:hover .uk-icon {
    fill: currentColor;
    color: #10354f;
    cursor: default;
}